# preselect-direction

```
Preselect the specified direction for the next window to be spawned on supported layouts

Usage: komorebic.exe preselect-direction <OPERATION_DIRECTION>

Arguments:
  <OPERATION_DIRECTION>
          [possible values: left, right, up, down]

Options:
  -h, --help
          Print help

```
